@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#2d2d2d;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Sharp Sans No1';
	font-weight: normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}
/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
/*---------------Red strip------------------*/
.top-sec {
    float: left;
    width: 100%;
    background: url(../../images/homepage/red-strip.png) repeat-x top center;
    padding: 1px 0;
    text-align: center;
    min-width: 1170px;
    height: 24px;
	}
.top-sec p {
	display:inline-block;
	vertical-align:middle;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0.5px;
	}
.top-sec p span {
	color: #fcf816;
	font-weight:600;
	}
/*===================Banner sec================*/
.banner-bg{
    float: left;
    width: 100%;
    background: url(../../images/homepage/banner-bg.jpg) top center no-repeat;
    height: 758px;
    overflow: hidden;
	}
.bnr-left {
    float: left;
    width: 840px;
	}
.bnr-left-top{
	float:left;
	width:100%;
	padding: 0 0 0 230px;
	text-align: center;
	position:relative;
	}
.logo {
	display: inline-block;
	vertical-align: middle;
	margin-top: 20px;
	margin-bottom: 10px;
	}
.bnr-hdng{
	float: left;
    width: 100%;
    margin-top: 10px;
    font-size: 26px;
    font-weight: 700;
    line-height: 34px;
    color: #333333;
    text-transform: capitalize;
    text-align: center;
	}	
.bnr-hdng span{
	float: left;
    width: 100%;
    font-size: 45px;
    font-weight: 700;
    line-height: 48px;
    color: #f55a8c;
	letter-spacing:-0.5px;
	}	
.box-text{
	display: inline-block;
    vertical-align: middle;
    margin-top: 15px;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    color: #fff;
    background: #f55a8c;
    padding: 0px 120px 5px;
    border-radius: 40px;
    position: relative;
	letter-spacing:2px;
	}	
.bluetxt-limg{
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-5px;
	}	
.bluetxt-rimg{
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-5px;
	}	
.box-text::before{
	position: absolute;
    content: '';
    height: 1px;
    width: 40px;
    left: -40px;
    top: 50%;
    margin-top: 0px;
    background: #e4e4e4;
	}	
.box-text::after{
	position: absolute;
    content: '';
    height: 1px;
    width: 40px;
    right: -40px;
    top: 50%;
    margin-top: 0px;
    background: #e4e4e4;
	}	
.bnr-ul1{
	float: left;
    width: 100%;
    margin-top: 5px;
    padding: 0px 0 12px 30px;
    background: url(../../images/homepage/ul-btmline.png) bottom right no-repeat;
	}	
.bnr-ul1 li{
	float:left;
	width:35%;
	padding:12px 15px;
	border-right:1px solid #ebebeb;
	position:relative;
	text-align:left;
	}
.bnr-ul1 li:first-child	{ width:30%;}
.bnr-ul1 li:last-child{ border-right:none;}	
.bnr-ul1 li img{
	position:absolute;
	left:15px;
	top:50%;
	margin-top:-19px;
	}	
.bnr-ul1 li p{
	display:inline-block;
	vertical-align:middle;
	padding-left:40px;
	font-size:18px;
	line-height:24px;
	color:#f55a8c;
	font-weight:600;
	}	
.bnr-ul1 li p span{
	float:left;
	width:100%;
	color:#333333;
	}	
.bnr-txt1{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	color:#333333;
	font-weight:600;
	text-align:left;
	padding-left:170px;
	margin-top:10px;
	letter-spacing:1px;
	}	
.bnr-ul2{
	float: left;
    width: 100%;
    margin-top: 5px;
    padding: 0 0 0px 170px;
	}	
.bnr-ul2 li{
	float:left;
	width:100%;
	font-size:24px;
	line-height:36px;
	margin-top:10px;
	color:#333333;
	font-weight:600;
	text-align:left;
	background: url(../../images/homepage/bnr-bullet.png) left center no-repeat;
	padding-left:35px;
	}	
.bnr-prod1{
    position: absolute;
    left: 245px;
    bottom: -60px;
	}	
.bnr-prod2{
    position: absolute;
    left: 185px;
    bottom: -65px;
	}
.bnr-txtarw{
	display:inline-block;
	vertical-align:middle;
	margin:40px 0 0 65px;
	}
.bnr-seal{
	position: absolute;
    left: 155px;
    bottom: -130px;
    z-index: 99;
	}
.bnr-ul3{
	float:left;
	width:100%;
	margin-top:10px;
	padding-left:25px;
	}
.bnr-ul3 li{
	float:left;
	width:23%;
	padding:0 15px;
	position:relative;
	border-right:1px solid #ebebeb;
	}
.bnr-ul3 li:nth-child(3){ width:27%;}
.bnr-ul3 li:last-child{ border-right:none;width:27%;}	
.bnr-ul3 li img{
	position:absolute;
	left:10px;
	top:50%;
	margin-top:-11px;
	}
.bnr-ul3 li p{
	float:left;
	width:100%;
	font-size:18px;
	line-height:18px;
	margin-top:10px;
	color:#333333;
	font-weight:600;
	text-align:left;
	padding-left:40px;
	}

.bnr-right{
	float:right;
	width:320px;
	text-align:center;
	position:relative;
	}

.bnr-rit-img{
	display:inline-block;
	vertical-align:middle;
	margin-top:5px;
	}
.form-box{
	float:left;
	width:100%;
	border-radius:12px;
	margin-top:5px;
	padding:0px 0 0px;
	text-align:center;
	border:2px solid #fd2f71;
	background:#f55a8c;
	}
.form-box-hdng{
	float:left;
	width:100%;
	text-align:center;
	background: url(../../images/homepage/form-top.png) no-repeat center top;
	height:106px;
	padding:8px 10px 12px;
	border-radius:12px;
	}
.frm-txt1{
	float:left;
	width:100%;
	font-size:24px;
	line-height:26px;
	font-weight:600;
	color:#ffe400;
	text-shadow:0px 0px 0.5px #000;
	}
.frm-txt1 span{
	float:left;
	width:100%;
	text-transform:uppercase;
	font-weight:900;
	color:#fff;
	font-size:38px;
	line-height:44px;
	letter-spacing:2px;
	}
.frm-mdl{
	float:left;
	width:100%;
	padding:10px 12px 0;
	}
.frmElemts{
	float:left;
	width:100%;
	margin-top:12px;
	}
.frmElemts input,.frmElemts select{
	float:left;
	width:100%;
    border: none;
    height: 37px;
	line-height:34px;
    background-color: #fff;
    padding:0 10px;
    font-size: 16px;
    color: #2d2d2d;
    border-radius:3px;
    outline: none;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-appearance: none;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
	}
.frmElemts input::placeholder{ color: #2d2d2d;}
.frmElemts select{
	background:url(../../images/homepage/down-arw.png) no-repeat 96% center #fff;
	}
.submit{
	float:left;
	width:100%;
	margin:15px 0 0;
	background: url(../../images/homepage/order-btn.png) no-repeat center center;
	height:70px;
	cursor: pointer;
	border: none;
	outline: none;
	}
.secure-img{
	display:inline-block;
	vertical-align:middle;
	margin-top:9px;
	margin-bottom:9px;
	}

/*===================sec-1================*/
.sec-1{
	float:left;
	width:100%;
	padding:60px 0 10px;
	}
.cmn-hdng{
	float:left;
	width:100%;
	font-size:45px;
	line-height:56px;
	font-weight:700;
	color:#f55a8c;
	text-align:left;
	padding-bottom:35px;
	background:url(../../images/homepage/left-hdngimg.png) left bottom no-repeat
	}
.cntr-hdng{ text-align:center;background:url(../../images/homepage/cntr-hdng.png) bottom center no-repeat}
.cntr-hdngpara{text-align: center;}
.s1-left{
	float:left;
	width:655px;
	text-align:left;
	}
.cmn-hdngpara{
	float:left;
	width:100%;
	font-size:20px;
	line-height:28px;
	font-weight:500;
	color:#191919;
	margin-top:10px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.s1-txt1{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	font-weight:700;
	color:#f55a8c;
	text-align:left;
	margin-top:25px;
	letter-spacing:2px;
	position:relative;
	}
.s1-txt1:before{
	content:'';
	position:absolute;
	left:0;
	width:90%;
	height:1px;
	background:#e8e8e8;
	top:18px;
	}
.s1-txt1 span{
	display:inline-block;
	vertical-align:middle;
	background:#fff;
	padding:0 15px 0 0;
	position:relative;
	z-index:1;
	}
.s1-box{
	float:left;
	width:100%;
	margin-top:25px;
	}
.s1-ul{
	float:left;
	width:100%;
	border-bottom:1px solid #ebebeb;
	padding-bottom:15px;
	text-align:center;
	}
.s1-ul2{ 
	border-bottom: none;
	margin-top:15px;
	}
.s1-ul li{
	float:left;
	width:33.33%;
	position:relative;
	}
.s1-ul li::after{
	position:absolute;
	content:'';
	right:0;
	bottom:-15px;
	width:1px;
	height:130px;
	background:#ebebeb
	}
.s1-ul li:last-child::after{ display:none;}
.s1-ul li img{
	display:block;
	margin:0 auto;
	width:130px;
	}
.s1-ul li p{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	font-weight:600;
	color:#333333;
	margin-top:5px;
	}
.s1-ul2{ padding-bottom:0;}
.s1-ul2 li{
	float:left;
	width:33.33%;
	position:relative;
	}
.s1-ul2 li::after{
	position:absolute;
	content:'';
	right:0;
	top:-15px;
	width:1px;
	height:130px;
	background:#ebebeb
	}
.s1-ul2 li:last-child::after{ display:none;}

.s1-right{
	float:right;
	width:500px;
	position:relative;
	}
.s1-book{
	position: absolute;
    left: -45px;
    top: -110px;
    max-width: 100%;
	}
.s1-prod2{
	position: absolute;
    right: 0;
    top:240px;
	}
.s1-prod1{
	position: absolute;
    right: 80px;
	top: 270px;
	}
.s1-star{
	position: absolute;
    left: 15px;
    top: 310px;
	}
.s1-rittxt{
	float:left;
	width:100%;
	padding: 340px 225px 0 15px;
	font-size:20px;
	line-height:28px;
	font-weight:500;
	color:#191919;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.s1-rittxt span{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	color:#333333;
	margin-top:7px;
	letter-spacing:1px;
	font-family: 'Sharp Sans No1';
	}
.s1-rittxt span b{ color:#ef5788; font-weight:bold;}

.cmn-stripbox{
	float:left;
	width:100%;
	background: url(../../images/homepage/strip-bg.jpg) no-repeat center top;
	height:113px;
	margin-top:40px;
	padding:15px 25px 20px 25px;
	}
.strip-left{
	float:left;
	width:685px;
	}
.cmn-stripbox h3{
	float:left;
	width:100%;	
	font-size:34px;
	line-height:44px;
	color:#fff;
	font-weight:bold;
	letter-spacing:0.4px;
	letter-spacing:1px;
	}
.cmn-stripbox h3 span{ color:#fffc00}
.cmn-stripbox p.para-strip{
	float:left;
	width:100%;	
	font-size:26px;
	line-height:36px;
	color:#fff;
	font-weight:600;
	letter-spacing:1px;
	}


.odr-btn {
    float: right;
    width: 290px;
    max-width: 100%;
	}
.btn {
	display:inline-block;
	vertical-align:middle;
	width:100%;
    border-radius: 5px;
	border:1px solid #28ff41;
    height: 70px;
    line-height: 70px;
    background: #23d53e;
    font-weight: bold;
    color: #fff;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .2px;
	}
.btn-arw {
    display: inline-block;
    vertical-align: middle;
    margin: -15px 0 0 20px;
	}
.odr-btn p{
	width:100%;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:16px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.odr-btn p span{
	display:inline-block;
	vertical-align:middle;
	}
.odr-btn p span:before, .odr-btn p span:after{
	display:inline-block;
	vertical-align:middle;
	content:'';
	width:20px;
	height:1px;
	background:#ffa6c3;
	}
.odr-btn p span:before{margin-right:7px;}
 .odr-btn p span:after{margin-left:7px;}
/*===================sec-2================*/
.sec-2{
	float:left;
	width:100%;
	padding:50px 0 10px;
	}
.s2-box{
	float:left;
	width:100%;
	position:relative;
	margin-top:30px;
	padding-bottom:30px;
	}
.sec2-img{
	position: absolute;
    left: 50%;
    margin-left: -183px;
    top: 15px;
	}
ul.s2-ul{
	float:left;
	width:38%;
	text-align:left;
	}
ul.s2-ul.right{
	float:right;
	text-align:right;
	width:38%;
	}
ul.s2-ul li{
	float:left;
	width:100%;
	position:relative;
	margin-top:5px;
	padding: 0 0 35px 85px;
	}
ul.s2-ul li::before{
	content: '';
    position: absolute;
    left: 35px;
    top: 102px;
    bottom: -15px;
    border-left: 2px dotted #f55a8c;
	}
ul.s2-ul li:last-child::before{ display:none;}
ul.s2-ul.right li{padding: 0 85px 35px 10px;}
ul.s2-ul.right li::before{ right:35px; left:auto;}
ul.s2-ul.right li:last-child::before{ display:none;}
.s2-icon{
	position:absolute;
	left:0;
	top:15px;
	}
ul.s2-ul.right .s2-icon{left:auto; right:0;}

.s2-head{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#191919;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.s2-head span{
	float:left;
	width:100%;
	font-size:24px;
	line-height:28px;
	color:#333333;
	padding: 0 0 10px 0;
	font-weight:700;
	font-family: 'Sharp Sans No1';
	letter-spacing:0.5px;
	}
.s2-head span b{
	color:#f55a8c;
	}
.s2-rectline{
	position: absolute;
    left: 35px;
    bottom:-10px;
	}
.s2-txt{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	margin-top:-20px;
	letter-spacing:1px;
	}
.s2-txt span{
	float:left;
	width:100%;
	color:#f55a8c;
	}
ul.s2-ul2{
	float:left;
	width:100%;
	padding:20px 0 0 0;
	text-align:center;
	}
ul.s2-ul2 li{
	float:left;
	width: 20%;
	position:relative;
	}
.plus-line{
	position: absolute;
    right: -9px;
    top: 55px;
	}
.s2-btmhead{
	float:left;
	width:100%;
	font-weight:700;
	color:#333333;
	line-height:26px;
	font-size:24px;
	margin-top:10px;
	}
.s2-btmicon{
	display:inline-block;
	vertical-align:middle;
	}
.s2-prod2{
	position:absolute;
	left:50%;
	margin-left:-20px;
	top:60px;
	}
.s2-prod1{
	position:absolute;
	left:50%;
	margin-left: -120px;
    top: 100px;
	z-index:1;
	}
/*===================sec-3================*/
.sec-3{
	float:left;
	width:100%;
	padding:50px 0 10px;
	}
.s3-left{
	float:left;
	width:670px;
	text-align:left;
	}
.s3-txt1{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	font-weight:700;
	color:#f55a8c;
	text-align:left;
	margin-top:25px;
	}
.s3-box{
	float:left;
	width:100%;
	margin-top:15px;
	}
.s3-ul{
	float:left;
	width:620px;
	text-align:left;
	margin-top:20px;
	}
.s3-ul li{
	float: left;
    width: 100%;
    position: relative;
    margin-top: 5px;
    padding: 0 10px 20px 75px;
	}
.s3-ul li p	{
	float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #2d2d2d;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.s3-ul li p span{
	float: left;
    width: 100%;
    font-size: 24px;
    line-height: 26px;
    color: #f55a8c;
    font-weight: 700;
	padding-bottom:5px;
	font-family: 'Sharp Sans No1';
	letter-spacing:1px;
	}
.s3-ul li img{
	position: absolute;
    left: 0;
    top: 10px;
	}
.s3-right{
	float:right;
	width:500px;
	position:relative;
	}
.s3-img1{
	position:absolute;
	right:0;
	top:-80px;
	}
.s3-prod2{
	position: absolute;
    left: -55px;
    top: 180px;
	}
.s3-prod1{
	position: absolute;
    left: 25px;
    top: 225px;
	}
.s3-labmark{
    position: absolute;
    left: -15px;
    top: 100px;
	}
.s3-btm{
	float:left;
	width:100%;
	height:364px;
	border: 1px solid #f55a8c;
    margin-top: 60px;
    border-radius: 12px;
	}
.s3-stripbox{ margin-top:-113px;background-size: 100%;}
.s3-btmtxt{
	float: left;
    width: 100%;
    font-size: 36px;
    line-height: 50px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: url(../../images/homepage/s3-btmrect.png) bottom center no-repeat;
    margin-top: -28px;
    height: 57px;
	letter-spacing:1px;
	}
.s3-ul2 {
    float: left;
    width: 100%;
    padding: 20px 0 0 0;
    text-align: center;
	}
.s3-ul2 li{
	float: left;
    width: 33.3333%;
    position: relative;
	}
.s3-ul2 li p{
	float:left;
	width:100%;
	font-size:22px;
	line-height:30px;
	color:#2d2d2d;
	font-weight:700;
	margin-top:10px;
	letter-spacing:0.5px;
	}
.s3-btmicon {
    display: inline-block;
    vertical-align: middle;
	}
.s3-btmline {
    position: absolute;
    right: -1.5px;
    top: 25px;
	}
.s3-imgdiv{
	float:left;
	width:100%;
	border-bottom:1px solid #d8d8d8;
	padding-bottom:40px;
	margin-top:15px;
	}
.s3-ul3{
	float:left;
	width:100%;
	margin-top:15px;
	text-align:center;
	}
.s3-ul3 li{
	float:left;
	width:32%;
	margin-right:2%;
	}
.s3-ul3 li:last-child{ margin-right:0%;}
.s3-ul3 li img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
	
/*===================sec-4================*/
.sec-4{
	float:left;
	width:100%;
	background: url(../../images/homepage/s4-bg.jpg) top center no-repeat;
	height:1020px;
	margin-top: -70px;
	padding:100px 0 10px;
	}
.s4-ul{
	float: left;
    width: 100%;
	margin-top:30px;
    text-align: center;
	}
.s4-ul2nd{ margin-top:50px;}
.s4-ul li {
    float: left;
    width: 33.3333%;
    position: relative;
	padding: 0 20px;
	}
.s4-img {
    display: inline-block;
    vertical-align: middle;
	}
.s4-ul li p {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #191919;
	margin-top:10px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.s4-ul li p span{
	float: left;
    width: 100%;
    font-size: 26px;
    line-height: 30px;
    color: #2d2d2d;
    font-weight: 700;
	margin-bottom:10px;
	font-family: 'Sharp Sans No1';
	}
.s4-arw{
    position: absolute;
    left: 50%;
    margin-left: -15px;
    top: 110px;
	}
/*===================sec-5================*/

.sec-5{
	float:left;
	width:100%;
	padding:40px 0 10px;
	}
.s5-ul{
	float: left;
    width: 100%;
	margin-top:30px;
    text-align: center;
	}
.s5-ul li {
    float: left;
    width: 33.3333%;
    position: relative;
	padding: 0 20px;
	}
.s5-ul li::after{
	position:absolute;
	content:'';
	height:220px;
	width:1px;
	background:#ebebeb;
	right:0;
	top:150px;
	}
.s5-ul li:last-child::after{ display:none;}
.step{
	display:inline-block;
	vertical-align:middle;
	border:1px solid #f55a8c;
	padding:15px;
	font-size:22px;
	line-height:24px;
	font-weight:600;
	color:#333333;
	border-radius:8px;
	position:relative;
	}
.step::after{
	content: '';
    position: absolute;
    left: 105px;
    top: 50%;
    width: 230px;
    bottom: 0;
    border-top: 2px dotted #f55a8c;
	}
.s5-ul li:last-child .step::after{ display:none;}
.s5-img {
	display:block;
	margin:10px auto;
	}
.about {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 26px;
    color: #333333;
	margin-top:8px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}
.about span{
	float: left;
    width: 100%;
    font-size: 26px;
    line-height: 30px;
    color: #f55a8c;
    font-weight: 600;
	margin-bottom:5px;
	font-family: 'Sharp Sans No1';
	}
/*===================sec-5================*/
.sec-6{
	float:left;
	width:100%;
	padding:50px 0 0px;
	}
.s6-ul{
	float:left;
	width:100%;
	margin:20px 0;
	}
.s6-ul li{
	float:left;
	width:31%;
	margin-right:3.5%;
	border:1px solid #f5588b;
	}
.s6-ul li:last-child{ margin-right:0;}
.imgdiv{
	float:left;
	width:100%;
	}
.imgdiv img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.blue-txtdiv{
	float:left;
	width:100%;
	background:#f5588b;
	padding:5px 0;
	text-align:center;
	position:relative;
	}
.blue-txtdiv img{
	position: absolute;
    left: 50%;
    margin-top: 2px;
    margin-left: -11px;
	}
.before{
	float:left;
	width:50%;
	font-size:16px;
	line-height:24px;
	font-weight:600;
	color:#ffffff;
	text-transform:uppercase;
	}
.after{ float:right; width:50%;}
.txt-div{
	float:left;
	width:100%;
	text-align:center;
	}
.txt-div img{
	display:block;
	margin:10px auto 0;
	}
.ppl-say{
	float:left;
	width:100%;
	font-size:19px;
	line-height:26px;
	color:#333333;
	margin-top:7px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	padding:0 5px;
	}
.ppl-name{
	float: left;
    width: 100%;
    background: url(../../images/homepage/s6-txtbg.png) top center no-repeat;
    font-size: 18px;
    line-height: 36px;
    color: #333333;
    font-weight: 600;
    height: 35px;
    margin-top: 15px;
	}
.mdl-txt{
	float: left;
    width: 100%;
    background: url(../../images/homepage/mdl-txtbg.png) top center no-repeat;
    font-size: 28px;
    line-height: 36px;
    color: #f55a8c;
    font-weight: 700;
	text-align:center;
	margin-top:45px;
	padding-bottom:20px;
	}
.mdl-txt span{
	display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 0 20px;
	margin-top:-20px;
	}
.review{
	float: left;
    width: 100%;
    padding: 0 90px;
    margin-top:10px;
	}
.review-box{
	float:left;
	width:100%;
	position:relative;
	text-align:left;
	color:#2f2f2f;
	padding-left:100px;
	border-bottom:1px solid #ebebeb;
	padding-bottom:20px;
	margin-top:20px;
	}
.review-icon{
	width:60px;
	height:60px;
	border-radius:50%;
	background:#ffdde9;
	color:#444444;
	font-weight:500;
	font-size:26px;
	line-height:58px;
	position:absolute;
	text-align:center;
	left:0;
	top:0;
	}
.review-hdng{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#f55a8c;
	font-weight:700;
	margin-bottom:10px;
	letter-spacing:0.5px;
	}
.t-star{
	float:left;
	}
.review-abt{
	float:left;
	width:100%;
	font-size:20px;
	line-height:28px;
	margin-bottom:15px;
	margin-top:10px;
	color:#333333;
	letter-spacing:0.5px;
	}
.review-name{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#c5c5c5;
	}
.review-name span{ font-weight:600;color:#8e8e8e}
.review-name b{
	display:inline-block;
	vertical-align:middle;
	background:#ebebeb;
	padding:0 5px;
	font-size:13px;
	line-height:26px;
	color:#1e253c;
	font-family: 'Sharp Sans No1 Book';
	}
.review .review-box:last-child{border-bottom:none;}
.rev-summry{
	float:left;
	width:100%;
	text-align:center;
	color:#666;
	font-size:17px;
	margin-top:30px;
	}
.rev-summry span{
	display:inline-block;
	vertical-align:middle;
	color:#191919;
	font-size:46px;
	line-height:44px;
	font-weight:bold;
	}
.rev-summry img{
	display:inline-block;
	vertical-align:middle;
	width:150px;
	margin:-3px 5px 0;
	}
/*===================sec-7================*/
.sec-7{
	float:left;
	width:100%;
	background: url("../../images/homepage/s7-bg.jpg") top center no-repeat;
	padding-top:20px;
	padding-bottom: 80px;
	}
.logo7{
	float:left;
	}
.s7-left{
	float:left;
	width:620px;
	position:relative;
	}
.s7-hdng{ text-align:left;}
.s7-box-text{
	float:left;
	width:427px;
	}
.s7-box-text::before{ display:none;}
.s7-box-text::after {
    width: 140px;
    right: -130px;
	}
.s7-ul1{
	padding: 0px 0 15px 0;
	background:none;
	margin-top:0;
	background: url(../../images/homepage/s7-btmline.png) bottom left no-repeat;
	}
.s7-ul1 li{ padding:5px 15px; width:34%;}
.s7-ul1 li:first-child{padding: 5px 15px 5px 0; width:30%;}
.s7-ul1 li:first-child img{ left:0;}
.s7-ul1 li:nth-child(2){ width:30%;}
.s7-ul1 li:nth-child(3){ width:40%;}
.s7-txt1{padding-left: 0px;}
.s7-ul2{padding: 0px; margin-top: 15px;}
.s7-btn{float:left; margin-top:30px;}
.s7-btn p{color:#191919;}
.s7-prod2 {
	position: absolute;
    right: -155px;
    top: 175px;
	}
.s7-prod1 {
	position: absolute;
	right: -245px;
	top: 225px;
	}
.s7-arw{
	position: absolute;
    left: -120px;
    top: 55px;
	}
	
/*==============================footer=========================*/	
.footer {
	float:left;
	width:100%;
    border-top: 1px solid #d6d6d6;
    padding: 25px 0 25px 0;
	}	
.ftr-txt{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	line-height:28px;
	text-align:center;
	color:#000;
	padding:0 40px;
	letter-spacing:0.5px;
	}
.ftr-txt span{
	float:left;
	width:100%;
	margin-top:5px;
	}
.ftr-txt a, .ftr-txt a:hover{
	color:#000;
	text-decoration:none;
	}
	
/*--------------------arrow--------------------*/		
.s1-animate-arrow {
    transform: rotate(-2deg);
    position: absolute;
    top: 130px;
    right: -90px;
	}
	
.sec1-arr-wo{
    transform: rotate(10deg);
    transition: all 1s ease 0s;
    top: 202px;
    right: -119px;
    z-index: 9;
    overflow: hidden;
	}	
.s7-animate-arrow {
    transform: rotate(9deg);
    position: absolute;
    top: 5px;
    left: -145px;
	}
.sec7-arr-wo {
    transform: rotate(-8deg);
    transition: all 1s ease 0s;
    top: 60px;
    left: -155px;
    z-index: 9;
    overflow: hidden;
	}	

/*--------------------heartbeat--------------------*/	
.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;   
	
	animation-duration: 1.5s;   
	-webkit-animation-duration: 1.5s;
	
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
    0% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1);
    }   
    100% {
        transform: scale(0.9);
    }           
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
    }
    50% {
        -webkit-transform: scale(1);
    }   
    100% {
        -webkit-transform: scale(0.95);
    }           
}	

